Bug 842097 - [abrt] kde-runtime-4.8.4-2.fc17: QObject::~QObject(): Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
[abrt] kde-runtime-4.8.4-2.fc17: QObject::~QObject(): Process /usr/bin/nepomu...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-runtime (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:890b30fc546920bdebe174595e9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-21 23:17 EDT by Ravi
Modified: 2013-08-01 07:56 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:55:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.83 KB, text/plain)
2012-07-21 23:18 EDT, Ravi
no flags Details
File: maps (47.72 KB, text/plain)
2012-07-21 23:18 EDT, Ravi
no flags Details
File: dso_list (9.60 KB, text/plain)
2012-07-21 23:18 EDT, Ravi
no flags Details
File: build_ids (4.64 KB, text/plain)
2012-07-21 23:18 EDT, Ravi
no flags Details

  None (edit)
Description Ravi 2012-07-21 23:17:53 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/nepomukservicestub nepomukstorage
crash_function: QObject::~QObject()
executable:     /usr/bin/nepomukservicestub
kernel:         3.4.5-2.fc17.i686.PAE
pid:            3147
pwd:            /home/Ravi/Documents
time:           Sat 21 Jul 2012 11:23:05 PM IST
uid:            1000
username:       Ravi
xsession_errors: 

backtrace:      Text file, 19284 bytes
build_ids:      Text file, 4756 bytes
dso_list:       Text file, 9834 bytes
maps:           Text file, 48861 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/Ravi/7

core_backtrace:
:- 0x0 - - -
:b1fc8ec69a34458bab61c14c7735324473a5cffc 0x198876 QObject::~QObject() libQtCore.so.4 -
:b1fc8ec69a34458bab61c14c7735324473a5cffc 0x199033 QObject::~QObject() libQtCore.so.4 -
:514e38569fb0a3bccc48b23413a287a64a482563 0x3609 _start [exe] -

environ:
:XDG_VTNR=2
:SSH_AGENT_PID=3013
:XDG_SESSION_ID=7
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/Ravi/.gtkrc-2.0:/home/Ravi/.gtkrc-2.0-kde4:/home/Ravi/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/run/user/Ravi/keyring-v6sAtE
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=Ravi
:SSH_AUTH_SOCK=/tmp/ssh-pKkNJQLR2889/agent.2889
:
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/Ravi/.local/bin:/home/Ravi/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/Ravi
:QT_IM_MODULE=xim
:PWD=/home/Ravi
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=2885
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:XDG_SEAT=seat0
:HOME=/home/Ravi
:SHLVL=2
:KDE_SESSION_VERSION=4
:LOGNAME=Ravi
:CVS_RSH=ssh
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-FGeRkdGZEy,guid=ed4cbe1852cb7b9e541a1c57000006ce
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/Ravi
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins:/home/Ravi/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-Ravi/xauth-1000-_0
:CCACHE_HASHDIR=
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3100,unix/unix:/tmp/.ICE-unix/3100
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/Ravi/.gtkrc:/home/Ravi/.kde/share/config/gtkrc
:XCURSOR_THEME=default

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31452                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31452                31452                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[39770]
:pos:	0
:flags:	00
:1:pipe:[39771]
:pos:	0
:flags:	01
:2:pipe:[39772]
:pos:	0
:flags:	01
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:pipe:[42283]
:pos:	0
:flags:	02004000
:5:pipe:[42283]
:pos:	0
:flags:	02004001

smolt_data:
:
:
:General
:=================================
:UUID: 6fa13ebb-3163-4337-b9d1-c8c55a7eb6a7
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5786.58
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2310 CPU @ 2.90GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2901
:System Memory: 3949
:System Swap: 5503
:Vendor: Unknown
:System:  
:Form factor: Desktop
:Kernel: 3.4.5-2.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:258:32902:8215) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7168:32902:8215) pci, ata_piix, STORAGE, 6 Series/C200 Series Chipset Family 4 port SATA IDE Controller
:(32902:7184:32902:8215) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7260:32902:8215) pci, None, PCI/ISA, H61 Express Chipset Family LPC Controller
:(32902:7176:32902:8215) pci, ata_piix, STORAGE, 6 Series/C200 Series Chipset Family 2 port SATA IDE Controller
:(32902:7200:32902:8215) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5379:32902:8215) pci, e1000e, ETHERNET, 82579V Gigabit Network Connection
:(32902:7202:32902:8215) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4739:34962:32902:8215) pci, None, PCI/PCI, N/A
:(32902:7213:32902:8215) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:32902:8215) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:256:32902:8215) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:32902:8215) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg-lv_root / ext4 4096 4096 13081025 10011944 9356584 3276800 2890016 2890016
:/dev/sda8 /boot ext4 1024 1024 508644 424353 398753 128016 127670 127670
:/dev/mapper/vg-lv_home /home ext4 4096 4096 11673029 11388942 10804034 2924544 2921074 2921074
:

var_log_messages:
:Jul 21 23:23:05 localhost kernel: [ 1793.615883] nepomukservices[3147]: segfault at 0 ip   (null) sp bfc6d51c error 14 in nepomukservicestub[8048000+7000]
:Jul 21 23:23:06 localhost abrt[3731]: Saved core dump of pid 3147 (/usr/bin/nepomukservicestub) to /var/spool/abrt/ccpp-2012-07-21-23:23:05-3147 (61378560 bytes)
Comment 1 Ravi 2012-07-21 23:18:02 EDT
Created attachment 599558 [details]
File: backtrace
Comment 2 Ravi 2012-07-21 23:18:10 EDT
Created attachment 599559 [details]
File: maps
Comment 3 Ravi 2012-07-21 23:18:15 EDT
Created attachment 599560 [details]
File: dso_list
Comment 4 Ravi 2012-07-21 23:18:20 EDT
Created attachment 599561 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 23:48:44 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 07:56:04 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.